# Uses of Interface
org.eclipse.ecf.osgi.services.remoteserviceadmin.IConsumerContainerSelector

Packages that use IConsumerContainerSelector
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of IConsumerContainerSelector in org.eclipse.ecf.osgi.services.remoteserviceadmin

Classes in org.eclipse.ecf.osgi.services.remoteserviceadmin that implement IConsumerContainerSelector
Modifier and Type
Class
Description
`class`
`ConsumerContainerSelector`
Default implementation of `IConsumerContainerSelector`.
Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return IConsumerContainerSelector
Modifier and Type
Method
Description
`protected IConsumerContainerSelector`
RemoteServiceAdmin.`getConsumerContainerSelector()`